For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
AcademyContact SalesHelp CenterDashboard
DocumentationAPI ReferenceIntegrationsAdministrationChangelog
DocumentationAPI ReferenceIntegrationsAdministrationChangelog
  • Get Started
    • Introduction
    • Authentication
  • Resources
    • Dynamic Prompt Injection
    • Outbound Number Pooling
    • Timezones
  • Platform API
      • POSTCreate a memory store
      • GETList memory stores
      • PATCHUpdate a memory store
      • DELDelete a memory store
      • GETGet a memory store
      • POSTAttach a memory store to an agent
      • POSTDetach a memory store from an agent
      • GETGet data for a specific memory store and contact
      • POSTAttach a contact to a memory store
      • POSTDetach a contact from a memory store
LogoLogo
AcademyContact SalesHelp CenterDashboard
Platform APIMemory Stores

Attach a contact to a memory store

||View as Markdown|
POST
/memory_stores/:memory_store_id/contacts/:contact_id/attach
POST
/v2/memory_stores/:memory_store_id/contacts/:contact_id/attach
$curl -X POST https://api.synthflow.ai/v2/memory_stores/memory_store_id/contacts/contact_id/attach \
> -H "Authorization: Bearer <token>"
200Successful
1{
2 "status": "ok"
3}
Was this page helpful?
Previous

Detach a contact from a memory store

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

memory_store_idstringRequired
The memory store ID.
contact_idstringRequired
The contact ID.

Response

200
statusstring
Whether the request was successful.